.bet-history {
    font-family: 'Arial';
    font-size: 16px;
    background-color: #000;
    color: #fff;
}

.bet-history .container {
    padding-right: 15px;
    padding-left: 15px;
    min-height: 100%;
}

.bet-history .table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border-collapse: collapse;
}

.bet-history .table-dark {
    color: #fff;
    background-color: #343a40;
    background-color: transparent;
    text-align: center;
    white-space: nowrap;
    font-size: 1em;
}

.bet-history .table th {
    border-top: 1px solid #686868;
    border-bottom: 1px solid #686868;
    color: #a07e00;
    padding: 15px 6px;
    padding-right: 0px;
    white-space: normal;
    font-weight: 600;
}

.bet-history .table td {
    vertical-align: middle;
    font-weight: 400;
    border-bottom: 1px solid #3c3c3c;
    padding: 1em 0.5em;
    padding-right: 0px;
    white-space: normal;
}

.bet-history .btn-detail {
    width: 30px;
    background: url('../img/btn_detail.webp') no-repeat center;
    background-size: 50%;
}

#transactionList .input-container {
    display: flex;
    width: 100%;
    align-items: center;
    font-size: 20px;
    padding-bottom: 10px;
}

#transactionList .input-sub-container {
    position: relative;
    flex-grow: 1;
}

#transactionList input[type="date"] {
    color-scheme: dark;
    width: 100%;
    min-height: 50px;
    border: none;
    border-radius: 30px;
    padding: 0.5 1em;
    background-color: #151515;
    font-family: 'Arial';
}

#transactionList input[type="date"]::-webkit-calendar-picker-indicator {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: right 5% center;
    cursor: pointer;
}

#loading img {
    width: 2em;
    margin-right: 0.5em;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#gameboardView {
    padding: 1em 0 2em;
    border-bottom: 1px solid #686868;
}

#gameboardView table {
    border-spacing: 0;
    margin: auto;
}

#gameboardView table td {
    padding: 0px;
}

#gameboardView .symbol-img {
    background-size: 145%;
    background-position: center;
}

#detailNew .container {
    padding-bottom: 120px;
    min-height: unset;
}

#detailNew div p {
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
    margin: 0;
    color: #fff;
}

#detailNew div p:first-child {
    color: #b7b7b7;
    padding-right: 0.3em;
}

#detailNew #payout {
    margin: 1.5em;
}

#detailNew .payout-spin-type {
    padding-left: 0.3em;
}

.bet-history .profit-color-minus,
.bet-history .payout-spin-type {
    color: #ff0000 !important;
}

.bet-history .profit-color-plus {
    color: #ffcb05 !important;
}

.zoom-100 .bet-history {
    font-size: 85%;
}

.zoom-125 .bet-history {
    font-size: 75%;
}

.zoom-150 .bet-history {
    font-size: 65%;
}

.data-version-msg p {
    font-size: 15px !important;
    text-align: center;
}

.data-version-msg .title {
    color: #ff0000 !important;
    margin: 3% 10px 1px !important;
}

.data-version-msg .content {
    color: #fff !important;
    margin: 1px 10px 3% !important;
}

@media only screen and (orientation: portrait) {
    .bet-history {
        font-size: 65%;
    }
}